a,abbr,acronym,address,applet,article,aside,audio,b,blockquote,big,body,center,canvas,caption,cite,code,command,datalist,dd,del,details,dfn,dl,div,dt,em,embed,fieldset,figcaption,figure,font,footer,form,h1,h2,h3,h4,h5,h6,header,hgroup,html,i,iframe,img,ins,kbd,keygen,label,legend,li,meter,nav,object,ol,output,p,pre,progress,q,s,samp,section,small,span,source,strike,strong,sub,sup,table,tbody,tfoot,thead,th,tr,tdvideo,tt,u,ul,var{
background:transparent;
border:0 none;
font-size:100%;
margin:0;
padding:0;
border:0;
outline:0;
vertical-align:top;
}
ol, ul {
list-style:none;
}
blockquote, q {
quotes:none;
}
table, table td {
padding:0;
border:none;
border-collapse:collapse;
}
img {
vertical-align:top;
}
embed {
vertical-align:top;
}
article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video {
display:block;
}
mark, rp, rt, ruby, summary, time {
display:inline;
}
input, textarea {
border:0;
padding:0;
margin:0;
outline: 0;
}
iframe {
border:0;
margin:0;
padding:0;
}
input, textarea, select {
margin:0;
padding:0px;
}
@font-face {
font-family: Courier New;
font-weight: normal;
font-style: normal;
}
html, body {
width:100%;
padding:0;
margin:0;
font-family: Courier New;
}
body {
background: #0C3B45;
color: #555555;
}
a{
color: #555555;
font-family: Courier New;
text-decoration: none;
}
a:hover {
text-decoration: none;
}
a.button, input.button {
cursor: pointer;
color: #808080;
line-height: 12px;
font-family: Courier New;
font-size: 12px;
font-weight: bold;
background: #E4E4E4;
border:1px solid #DFDFDF;
}
a.button {
display: inline-block;
text-decoration: none;
padding: 6px 12px 6px 12px;
}
input.button {
margin: 0;
border: 0;
height: 24px;
padding: 0px 12px 0px 12px;
}
a.button:hover, input.button:hover {
background: #392E2B;
color:#ffffff;
}
header {
width:100%;
background-color:#0C3B45;
}
header #jopoqi {
margin-top:10px;
margin-left:-10px;
}
header #search-box {
position: relative;
width: 300px;
margin-top:30px;
}
header #search-form {
height: 25px;
border:3px solid #423531;
;
background-color: #fff;
overflow: hidden;
}
header #search-text {
font-size: 14px;
color: #ddd;
background: transparent;
}
header #search-box input[type="text"] {
width: 80%;
padding: 5px 0 5px 1em;
color: #333;
outline: none;
}
header #search-button {
position: absolute;
top: 0;
right: 0;
height: 30px;
width: 80px;
font-size: 14px;
color: #fff;
text-align: center;
line-height: 26px;
background-color: #423531;
cursor: pointer;
border:0px;
}
nav {
width:100%;
height: 37px;
margin-bottom: 50px;
padding: 0px 10px;
background-color:#392E2B;
border:1px solid #423531;
}
nav ul {
width:960px;
list-style: none;
margin: 0 auto;
padding: 0;
}
nav ul li {
position: relative;
float: left;
padding: 6px 5px 0px 5px
}
nav ul li:hover {
}
nav ul li a {
font-size: 13px;
line-height:14px;
color: #0C3B45;
display: block;
padding: 6px 10px 6px 10px;
margin-bottom: 5px;
z-index: 6;
position: relative;
}
nav ul li:hover a{
color:#ffffff;
}
#xaheme {
}
#xaheme p {
padding-bottom: 15px;
font-size: 14px;
text-align: justify;
line-height: 20px;
font-family: Courier New;

}
blockquote {
padding-bottom: 15px;
padding-left: 15px;
font-size: 14px;
text-align: justify;
line-height: 20px;
font-family: Courier New;
font-style: italic;

}
#xaheme article ul {
line-height: 20px;
}
#xaheme article li {
padding-left: 5px;
margin: 0px 0px 3px 20px;
list-style-type:disc;
text-align: justify;
}
.wyvefax {
padding: 5px 0px;
background:#ffffff;
}
.lete{
}
.lete article{
margin: 20px 0;
overflow:hidden;
position:relative;
background-color:#edf9fc;
padding:10px;
border:1px solid #c1ebf5;
}
.lete .wolofup h1{
font-family: Courier New;
font-size:20px;
line-height:25px;
text-transform:uppercase;
font-weight:normal;
color:#392E2B;
}
.lete .wolofup h2{
font-family: Courier New;
font-size:20px;
line-height:25px;
text-transform:uppercase;
font-weight:normal;
}
.lete .wolofup .info{
font-size:12px;
padding:0px 10px;
border-top:1px solid #c1ebf5;
border-bottom:1px solid #c1ebf5;
}
.lete .suquj{
}
.lete .suquj img{
float:left;
margin:3px 30px 0px 0;
border:#BDBDBD 5px solid;
}
.lete .footer{
}
.lete .footer .more{
float:right;
}
.lete .footer .more a{
text-decoration:none;
}
.wewu section{
margin-bottom: 20px;
margin-top: 20px;
}
.wewu .wolofup{
font-family: Courier New;
color:#ffffff;
background:#0C3B45;
font-size:20px;
text-transform:uppercase;
padding: 12px 20px 9px 20px;
}
.wewu .suquj{
padding:15px;
background-color:#edf9fc;
border:1px solid #c1ebf5;
}
.wewu .suquj img{
float:left;
margin:5px;
border:#BDBDBD 5px solid;
}
.featured{
width:100%;
margin-bottom: 20px;
}
ul {
margin:0;
padding:0;
list-style-image:none;
}
ul.quvazo li {
padding:0px 0 5px 12px;
line-height:25px;
background:url(../images/marker-1.gif) 0 11px no-repeat;
font-family: Courier New;
}
ul.quvazo li a {
font-size:14px;
color:#555555;
line-height:25px;
font-family: Courier New;
}
ul.quvazo li a:hover {
color:#0C3B45;
text-decoration:none;
font-family: Courier New;
}
footer {
padding: 20px 10px;
background:#0C3B45;
margin-top:50px;
}
footer .wolofup{
font-family: Courier New;
color:#ffffff;
padding-bottom:5px;
font-size:25px;
font-weight:normal;
text-transform:uppercase;
}
footer .suquj{
color:#ffffff;
}
footer .suquj img{
float:left;
margin:5px;
border:#ffffff 5px solid;
}
footer a{
color:#0C3B45;
text-decoration:underline;
}
footer ul {
margin:0;
padding:0;
list-style-image:none;
}
footer ul li {
list-style:circle;
margin-left:20px;
}
footer ul li a {
font-size:14px;
color:#ffffff;
text-decoration:none;
}
footer ul li a:hover {
color:#0C3B45;
text-decoration:none;
cursor:pointer;
}
#kezy{
display:inline-block;
width:100%;
text-align: center;
background:#0C3B45;
padding:8px 0px;
color:#ffffff;
}
#kezy a{
color:#0C3B45;
text-decoration:underline;
}
#kezy a:hover{
text-decoration:none;
}
.nadijam {
position: relative;
width: 960px;
margin: 0 auto;
padding: 0;
}
.nadijam .vimuba {
margin-bottom: 10px;
}
.nadijam .offleft {
margin-left: 0px!important;
}
.nadijam .offright {
margin-right: 0px!important;
}
.nadijam .offtop {
margin-top: 0px!important;
}
.nadijam .offbottom {
margin-bottom: 0px!important;
}
.nadijam .col01,.nadijam .col02,.nadijam .col03,.nadijam .col04,.nadijam .dure,.nadijam .col06,.nadijam .col07,.nadijam .col08, .nadijam .col09,.nadijam .col10,.nadijam .gudabem,.nadijam .col12,.nadijam .col13 ,.nadijam .col14,.nadijam .col15 ,.nadijam .col16, .nadijam .col-1-3,.nadijam .col-2-3 {
float: left;
display: inline;
margin:10px;
}
/* Base Grid */
.nadijam .col01 {
width: 40px;
}
.nadijam .col02 {
width: 100px;
}
.nadijam .col03 {
width: 160px;
}
.nadijam .col04 {
width: 220px;
}
.nadijam .dure {
width: 280px;
}
.nadijam .col06 {
width: 340px;
}
.nadijam .col07 {
width: 400px;
}
.nadijam .col08 {
width: 460px;
}
.nadijam .col09 {
width: 520px;
}
.nadijam .col10 {
width: 580px;
}
.nadijam .gudabem {
width: 640px;
}
.nadijam .col12 {
width: 700px;
}
.nadijam .col13 {
width: 760px;
}
.nadijam .col14 {
width: 820px;
}
.nadijam .col15 {
width: 880px;
}
.nadijam .col16 {
width: 940px;
}
.nadijam .col-1-3 {
width: 300px;
}
.nadijam .col-2-3 {
width: 620px;
}
/* Offsets */
.nadijam .offset01 {
margin-left: 60px;
}
.nadijam .offset02 {
margin-left: 120px;
}
.nadijam .offset03 {
margin-left: 180px;
}
.nadijam .offset04 {
margin-left: 240px;
}
.nadijam .offset05 {
margin-left: 300px;
}
.nadijam .offset06 {
margin-left: 360px;
}
.nadijam .offset07 {
margin-left: 420px;
}
.nadijam .offset08 {
margin-left: 480px;
}
.nadijam .offset09 {
margin-left: 540px;
}
.nadijam .offset10 {
margin-left: 600px;
}
.nadijam .offset11 {
margin-left: 660px;
}
.nadijam .offset12 {
margin-left: 720px;
}
.nadijam .offset13 {
margin-left: 780px;
}
.nadijam .offset14 {
margin-left: 840px;
}
.nadijam .offset15 {
margin-left: 900px;
}
@media only screen and (min-width: 768px) and (max-width: 959px) {
.nadijam {
width: 768px;
}
.nadijam .col01,.nadijam .col02,.nadijam .col03,.nadijam .col04,.nadijam .dure,.nadijam .col06,.nadijam .col07,.nadijam .col08, .nadijam .col09,.nadijam .col10,.nadijam .gudabem,.nadijam .col12,.nadijam .col13 ,.nadijam .col14,.nadijam .col15 ,.nadijam .col16, .nadijam .col-1-3,.nadijam .col-2-3 {
margin: 10px;
}
.nadijam .col01 {
width: 28px;
}
.nadijam .col02 {
width: 76px;
}
.nadijam .col03 {
width: 124px;
}
.nadijam .col04 {
width: 172px;
}
.nadijam .dure {
width: 220px;
}
.nadijam .col06 {
width: 268px;
}
.nadijam .col07 {
width: 316px;
}
.nadijam .col08 {
width: 364px;
}
.nadijam .col09 {
width: 412px;
}
.nadijam .col10 {
width: 460px;
}
.nadijam .gudabem {
width: 508px;
}
.nadijam .col12 {
width: 556px;
}
.nadijam .col13 {
width: 604px;
}
.nadijam .col14 {
width: 652px;
}
.nadijam .col15 {
width: 700px;
}
.nadijam .col16 {
width: 748px;
}
.nadijam .col-1-3 {
width: 236px;
}
.nadijam .col-2-3 {
width: 492px;
}
.nadijam .offset01 {
margin-left: 48px;
}
.nadijam .offset02 {
margin-left: 96px;
}
.nadijam .offset03 {
margin-left: 144px;
}
.nadijam .offset04 {
margin-left: 192px;
}
.nadijam .offset05 {
margin-left: 240px;
}
.nadijam .offset06 {
margin-left: 288px;
}
.nadijam .offset07 {
margin-left: 336px;
}
.nadijam .offset08 {
margin-left: 384px;
}
.nadijam .offset09 {
margin-left: 432px;
}
.nadijam .offset10 {
margin-left: 480px;
}
.nadijam .offset11 {
margin-left: 528px;
}
.nadijam .offset12 {
margin-left: 576px;
}
.nadijam .offset13 {
margin-left: 624px;
}
.nadijam .offset14 {
margin-left: 672px;
}
.nadijam .offset15 {
margin-left: 720px;
}
}
@media only screen and (max-width: 767px) {
.nadijam {
width: 300px;
}
.nadijam .col01,.nadijam .col02,.nadijam .col03,.nadijam .col04,.nadijam .dure,.nadijam .col06,.nadijam .col07,.nadijam .col08, .nadijam .col09,.nadijam .col10,.nadijam .gudabem,.nadijam .col12,.nadijam .col13 ,.nadijam .col14,.nadijam .col15 ,.nadijam .col16, .nadijam .col-1-3,.nadijam .col-2-3 {
margin: 10px 0;
}
.nadijam .col01, .nadijam .col02, .nadijam .col03, .nadijam .col04, .nadijam .dure, .nadijam .col06, .nadijam .col07, .nadijam .col08, .nadijam .col09, .nadijam .col10, .nadijam .gudabem, .nadijam .col12, .nadijam .col13, .nadijam .col14, .nadijam .col15, .nadijam .col16, .nadijam .col-1-3, .nadijam .col-2-3 {
width: 300px;
}
/* Offsets */
.nadijam .offset01, .nadijam .offset02, .nadijam .offset03, .nadijam .offset04, .nadijam .offset05, .nadijam .offset06, .nadijam .offset07, .nadijam .offset08, .nadijam .offset09, .nadijam .offset10, .nadijam .offset11, .nadijam .offset12, .nadijam .offset13, .nadijam .offset14, .nadijam .offset15 {
margin-left: 0;
}
}
/*--------------Mobile (Landscape)*/
/* Note: Design for a width of 480px */
@media only screen and (min-width: 480px) and (max-width: 767px) {
.nadijam {
width: 420px;
}
.nadijam .col01,.nadijam .col02,.nadijam .col03,.nadijam .col04,.nadijam .dure,.nadijam .col06,.nadijam .col07,.nadijam .col08, .nadijam .col09,.nadijam .col10,.nadijam .gudabem,.nadijam .col12,.nadijam .col13 ,.nadijam .col14,.nadijam .col15 ,.nadijam .col16, .nadijam .col-1-3,.nadijam .col-2-3 {
margin: 10px 0;
}
.nadijam .col01, .nadijam .col02, .nadijam .col03, .nadijam .col04, .nadijam .dure, .nadijam .col06, .nadijam .col07, .nadijam .col08, .nadijam .col09, .nadijam .col10, .nadijam .gudabem, .nadijam .col12, .nadijam .col13, .nadijam .col14, .nadijam .col15, .nadijam .col16, .nadijam .col-1-3, .nadijam .col-2-3 {
width: 420px;
}
}
.nadijam:after {
content: "\0020";
display: block;
height: 0;
clear: both;
visibility: hidden;
}
.clearfix:before, .clearfix:after, .vimuba:before, .vimuba:after {
content: '\0020';
display: block;
overflow: hidden;
visibility: hidden;
width: 0;
height: 0;
}
.vimuba:after, .clearfix:after {
clear: both;
}
.vimuba, .clearfix {
zoom: 1;
}
.clear {
clear: both;
display: block;
overflow: hidden;
visibility: hidden;
width: 0;
height: 0;
}
.rslides {
position: relative;
list-style: none;
overflow: hidden;
width: 100%;
padding: 0;
margin: 0;
}
.rslides li {
position: absolute;
display: none;
width: 100%;
left: 0;
top: 0;
}
.rslides li:first-child {
position: relative;
display: block;
float: left;
}
.rslides img {
display: block;
height: auto;
float: left;
width: 100%;
border: 0;
}
.rslides {
margin: 0 auto;
}
.rslides_container {
position: relative;
}
.centered-btns_nav {
position: absolute;
-webkit-tap-highlight-color: rgba(0,0,0,0);
top: 50%;
left: 0;
opacity: 0.7;
text-indent: -9999px;
overflow: hidden;
text-decoration: none;
height: 61px;
width: 38px;
background: transparent url("../images/themes.gif") no-repeat left top;
margin-top: -45px;
}
.centered-btns_nav:active {
opacity: 1.0;
}
.centered-btns_nav.next {
left: auto;
background-position: right top;
right: 0;
}
.transparent-btns_nav {
position: absolute;
-webkit-tap-highlight-color: rgba(0,0,0,0);
top: 0;
left: 0;
display: block;
background: #fff;
opacity: 0;
filter: alpha(opacity=1);
width: 48%;
text-indent: -9999px;
overflow: hidden;
height: 91%;
}
.transparent-btns_nav.next {
left: auto;
right: 0;
}
.large-btns_nav {
position: absolute;
-webkit-tap-highlight-color: rgba(0,0,0,0);
opacity: 0.6;
text-indent: -9999px;
overflow: hidden;
top: 0;
bottom: 0;
left: 0;
background: #000 url("../images/themes.gif") no-repeat left 50%;
width: 38px;
}
.large-btns_nav:active {
opacity: 1.0;
}
.large-btns_nav.next {
left: auto;
background-position: right 50%;
right: 0;
}
.centered-btns_nav:focus, .transparent-btns_nav:focus, .large-btns_nav:focus {
outline: none;
}
.centered-btns_tabs, .transparent-btns_tabs, .large-btns_tabs {
margin-top: 10px;
text-align: center;
}
.centered-btns_tabs li, .transparent-btns_tabs li, .large-btns_tabs li {
display: inline;
float: none;
_float: left;
*float: left;
margin-right: 5px;
}
.centered-btns_tabs a, .transparent-btns_tabs a, .large-btns_tabs a {
text-indent: -9999px;
overflow: hidden;
-webkit-border-radius: 15px;
-moz-border-radius: 15px;
border-radius: 15px;
background: #ccc;
background: rgba(0,0,0, .2);
display: inline-block;
_display: block;
*display: block;
-webkit-box-shadow: inset 0 0 2px 0 rgba(0,0,0,.3);
-moz-box-shadow: inset 0 0 2px 0 rgba(0,0,0,.3);
box-shadow: inset 0 0 2px 0 rgba(0,0,0,.3);
width: 9px;
height: 9px;
}
.centered-btns_here a, .transparent-btns_here a, .large-btns_here a {
background: #222;
background: rgba(0,0,0, .8);
}
html {
-webkit-text-size-adjust: none;
}
.video embed, .video object, .video iframe {
width: 100%;
height: auto;
}
img{
max-width:100%;
height: auto;
width: auto\9;
/* ie8 */
}
@media only screen and (min-width: 768px) and (max-width: 959px) {
nav{
width:100%;
}
}
@media only screen and (max-width: 767px) {
header {
}
header #jopoqi, header #search-box{
margin:0 auto;
text-align:center;
}
nav {
width:100%;
background:none;
height:auto;
margin-top:10px;
margin-left:-10px;
}
nav ul {
width:100%;
}
nav ul li {
float: none;
padding: 6px 5px 0px 5px;
background-color:#392E2B;
border:1px solid #423531;
text-align:center;
}
#xaheme{
background-color:#ffffff;
}
}
@media only screen and (min-width: 480px) and (max-width: 767px) {
}